» Ubuntu » Pakketten

Error

two or more packages specified (scim-m17n natty)